body {
	font-family: Arial, Helvetica, sans-serif ;background-color: #000000;
}

body, td, th {
	font-family: Arial, Helvetica, sans-serif ;color: #FFFFFF;
}

h1, h2, h4 {
	font-family: Arial, Helvetica, sans-serif ;color: #FFFFFF;
}

h3, h5, h6 {
	font-family: Arial, Helvetica, sans-serif ;color: #FFFFFF;
}

a {
  font-family: Arial, Helvetica, sans-serif;color: #FFFFFF;
}

